# -*- coding: utf-8 -*-
from dspawpy.io.write import write_delta_rho_vesta

# 读取数据文件（h5或json格式），处理后输出到cube文件，可直接使用vesta打开且体积小
write_delta_rho_vesta(
    total="dspawpy_proj/dspawpy_tests/inputs/supplement/AB.h5",  # 包含所有组元的体系的数据文件
    individuals=[
        "dspawpy_proj/dspawpy_tests/inputs/supplement/A.h5",
        "dspawpy_proj/dspawpy_tests/inputs/supplement/B.h5",
    ],  # 包含各组元的体系的数据文件
    output="dspawpy_proj/dspawpy_tests/outputs/us/3delta_rho.cube",  # 输出文件路径
)
